/* css reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* styles */
body {
    background-color: slategrey;
}

h1 {
    padding-top: 2%;
    text-align: center;
    font-family: 'Plaster', 'Danfo', 'arial black', verdana, sans-serif;
    font-size: 14svw;
    line-height: 10svw;
    text-transform: uppercase;
    background-image: url(/cis195/images/m06_three-people.jpg);
    background-size: 80%;
    background-position: 50% 40%;
    background-clip: text;
    color: transparent;
}

section.three-boxes {
    margin: 150px auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}

section.three-boxes div {
    flex: 0 0 20%;
    aspect-ratio: 1;
    border: 8px solid pink;
    border-radius: 0%;
    /* transform: rotate(-45deg); */
    rotate: -45deg;
    position: relative;
    overflow: hidden;
}

section.three-boxes div figure {
    /* border: 8px solid pink; */
    background-image: url(/cis195/images/m06_three-people.jpg);
    background-size: 400%;
    width: 170%; height: 150%;
    aspect-ratio: 1;
    transform: rotate(45deg);
    position: absolute;
    top: -33%; left: -40%;
}

section.three-boxes div:nth-child(1) figure {
    background-position:22% 50%;
}

section.three-boxes div:nth-child(2) figure {
    background-position: 48% 47%;
}

section.three-boxes div:nth-child(3) figure {
    background-position: 72% 50%;
}

footer {
    font-family: 'Danfo', 'Plaster', 'arial black', verdana, sans-serif;
    text-align: center;
    background-color: black;
    color: #eee;
    margin: 0% auto;
    padding: 5% 0;
}